local fn = _gn(0xB57A49545BA53CE7)
--- _NETWORK_CAN_VIEW_GAMER_USER_CONTENT
function Global.NetworkCanViewGamerUserContent(networkHandle)
	return fn(_ii(networkHandle) --[[ may be optional ]], _r)
end
